<resources>
    <!--提示-->

    <!--验证账户、密码-->
    <string name="resource_prompt_verify_account_valid">请输入有效账户（手机、邮箱）</string>
    <string name="resource_prompt_verify_mobile_valid">请输入正确的手机号码</string>
    <string name="resource_prompt_verify_mobile_empty">No input account</string>
    <string name="resource_prompt_verify_account_empty">No input account</string>
    <string name="resource_prompt_verify_nickname_empty">No input nickname</string>
    <string name="resource_prompt_verify_password_empty">No input password</string>
    <string name="resource_prompt_verify_password_length">Password length at least six</string>
    <!--多设备-->
    <string name="resource_prompt_user_login_success">登录成功</string>
    <string name="resource_prompt_user_login_progress">Logging..</string>
    <string name="resource_prompt_user_login_another_device_title">Forced offline</string>
    <string name="resource_prompt_user_login_another_device_content">Your account login on other devices</string>
    <string name="resource_prompt_user_login_another_device_anew_login">Re Login</string>
    <!--退出-->
    <string name="resource_prompt_user_logout_progress">Logout..</string>
    <string name="resource_prompt_user_logout_success">Logout success</string>
    <string name="resource_prompt_user_logout_title">Logout tip</string>
    <string name="resource_prompt_user_logout_content">Really want to logout the account, and return to the login？</string>
    <!--在被强制下线-->
    <string name="resource_prompt_user_forced_title">Forced offline</string>
    <string name="resource_prompt_user_forced_offline_content">Your account has already been forced offline！</string>
    <string name="resource_prompt_user_forced_content">Your account has already been Forced offline！</string>
    <!--被手动删除-->
    <string name="resource_prompt_user_removed_title">Remove offline</string>
    <string name="resource_prompt_user_remove_offline_content">Your account has already been Remove offline！</string>
    <string name="resource_prompt_user_removed_content">Your account has already been deleted！</string>
    <!--账户开设-->
    <string name="resource_prompt_register_progress">Account opening..</string>
    <string name="resource_prompt_register_success">Congratulations, success at a lower level！</string>
    <string name="resource_prompt_login_error">登录时遇到问题！</string>
    <string name="resource_prompt_register_error">注册账户时遇到问题！</string>
</resources>
